Activity log for bug #658116

Date Who What changed Old value New value Message
2010-10-11 06:32:24 jsgaarde bug added bug
2010-10-15 10:49:55 Jelmer Vernooij bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=596690
2010-10-15 10:49:55 Jelmer Vernooij bug task added samba4 (Debian)
2010-10-15 10:50:18 Jelmer Vernooij bug task added samba
2010-10-15 10:50:25 Jelmer Vernooij samba: status New Fix Released
2010-10-15 10:50:30 Jelmer Vernooij samba: assignee Jelmer Vernooij (jelmer)
2010-10-15 15:14:36 Launchpad Janitor branch linked lp:~samba-team/samba/unstable
2010-10-15 18:22:16 Bug Watch Updater samba4 (Debian): status Unknown Fix Committed
2010-12-03 06:15:11 Richard C bug added subscriber Richard Cottrill
2011-01-02 05:18:28 Jelmer Vernooij samba4 (Ubuntu): status New In Progress
2011-01-02 05:18:28 Jelmer Vernooij samba4 (Ubuntu): assignee Jelmer Vernooij (jelmer)
2011-01-02 05:23:38 Jelmer Vernooij samba4 (Ubuntu): status In Progress Fix Committed
2011-01-25 21:37:27 Launchpad Janitor branch linked lp:debian/experimental/samba4
2011-01-26 09:41:31 Bug Watch Updater samba4 (Debian): status Fix Committed Fix Released
2011-01-28 18:10:12 Launchpad Janitor samba4 (Ubuntu): status Fix Committed Fix Released